@media only screen and (max-width: 1180px) {
.homemenu ul li a {	
	font-size:	12px;
	padding-right:20px;
	padding-left:20px;
	padding-top:28px;
	padding-bottom:39px;
	}
	
	.homemenu ul ul li a{	
		padding: 10px 15px;
		}
	.homemenu ul li span { font-size:9px; }
	.menu ul ul{
		top:39px;
	}
	ul#portfolio-small .space-right {
		margin-left: 9%;
		width:300px;
	}
}

@media only screen and (max-width: 1024px) {

	.mcycletextwrap { visibility:hidden !important; }
	.mcycletextwrap_prod { visibility:hidden !important; }
	.container,.top-menu-wrap { width: 960px; }
	.container,.top-menu-wrap { margin-left:0; }
	.container {
		margin: 20px 0 35px 65px;
		position: relative;
		width:90%;
	}
	.menu ul {
		position:absolute;
		left:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	}
	.menu ul ul{
		position:absolute;
		left:auto;
		top:39px;
	}

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container,.top-menu-wrap ,ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large { width: 90%; }
	
	#nivoContainer  { width:520px !important; }
	
	#searchform input { width:60%;}
	.accordion-tabs .pane, .panes .pane { width:360px;}

	/* Four Column Portfolio */
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader {
		width: 	256px;
	}
	
	/* Four Column Portfolio */
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image {
		width: 	256px;
	}
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader {
		height:	150px;
	}
	ul#portfolio-tiny li { height: 280px; }
	ul#portfolio-tiny .work-details { padding: 0 20px 0 20px; }	
	
	/* Three Column Portfolio */
	ul#portfolio-small li.space-right,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image {
		width: 	256px;
	}
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader {
		height:	150px;
	}
	ul#portfolio-small li { height: 280px; }
	ul#portfolio-small .work-details { padding: 0 20px 0 20px; }
	
	/* Two Column Portfolio */
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image { 
		width:	384px;
	}
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {
		height:	240px;
	}
	ul#portfolio-large li{ 
		height: 360px;
	}
	ul#portfolio-small .space-right {
		margin-left: 7%;
	}

	
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	.main-select-menu { 
		display:block; 
		margin: 10px auto;
		max-width: 90%;
	}
	 /* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #b09530;
	font-size: 18px;
	  font-weight: 300;
	  color: #fff;
	  line-height: 40px;
	  border-radius: 8px;
	border-color:#000;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 26px;
  right: 20px;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 15px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  font-size: 18px;
	  font-weight: 300;
	  color: #fff;
	  line-height: 40px;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #b09530;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
} 
	
	
	
	/*#top-select-menu { 
		padding: 10px 84px 10px 22px;
	  font-size: 22px;
	  font-weight: 300;
	  color: #fff;
	  line-height: 60px;
	  background: #b09530;
	  border-radius: 8px;
		border-color:#000;
	  cursor: pointer;
	}
	.custom-select-trigger {
      position: relative;
      display: block;
      width: 130px;
      padding: 0 84px 0 22px;
      font-size: 22px;
      font-weight: 300;
      color: #fff;
      line-height: 60px;
      background: #b09530;
      border-radius: 4px;
      cursor: pointer;
    }
      .custom-select-trigger:after {
        position: absolute;
        display: block;
        content: '';
        width: 10px; height: 10px;
        top: 50%; right: 25px;
        margin-top: -3px;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        transform: rotate(45deg) translateY(-50%);
        transition: all .4s ease-in-out;
        transform-origin: 50% 0;
      }*/
	
	.top-menu-wrap { margin:0 auto; }
	.homemenu{height: 30px;}
	#demopanel { display:none; }
	.social-header { display:none; }
	#prevslide, #nextslide { height:30px;width:30px; }
	#nextslide { bottom: 30px; }
	.super-navigation { height:60px;width:30px; display:none;}
	#thumb-tray { bottom:-500px; }
	.container { margin-top:0; }
	#progress-bar { display:none; }
	#play-button { display:none; }
	#fullscr-copyright { background:none; }
	#progress-back { background:none; }
	#fullscr-copyright { height:auto;}
	#fullscr-copyright ul { float:right; }
	#fullscr-copyright li { margin-left:0; padding:2px 6px;}
	
	.container,.top-menu-wrap ,ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large  { width: 320px; }
	#nivoContainer  { width:320px !important; }
	
div.jp-audio div.jp-type-single div.jp-progress {
	width: 30%;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	width: 30%;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	left: 75%;
}

.jp-title li {
    display:none;
}

div.jp-video-360p div.jp-type-single a.jp-stop {
	left: 60.76923076923077%;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left: 50.61538461538462%;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 75%;
}

.postinfo { display:none; }

.entry-post-wrapper {
	padding: 20px 15px;
	}	
.entry-spaced-wrapper {
	padding: 30px 15px;
	}
#respond {
    padding: 20px 15px;
}
.commentform-wrap {
    padding: 20px 15px;
}
h1.entry-title { padding: 30px 15px; }
.pagenavi { padding-left: 15px; }
	
	.two-column { width:100%; }
	
	.accordion-tabs .pane, .panes .pane { width:244px;}
	ul.tabs li { float:none; }
	
	#menu-top { display:none; }
	.menu-toggle { display:none; }
	.homemenu { visibility:hidden; }
	
	.mcycletextwrap { visibility:hidden; }
	.mcycletextwrap_prod { visibility:hidden; }
	ul#slide-list,ul#thumb-list,#tray-button,#thumb-back, #thumb-forward { display:none !important; }
	#slidecaption { left:-9999px;}
	.sidebar-widget, .sidebar-wrap, .sidebar-wrap-single { display:none;  }
	
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image,
	ul#portfolio-small li,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image,
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image  { 
		width: 	160px;
	}
	
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {	
		height: 70px;
	}
	
	ul#portfolio-tiny li,
	ul#portfolio-small li,
	ul#portfolio-large li { height: 260px; }
	
	ul#portfolio-tiny .work-details,ul#portfolio-small .work-details,ul#portfolio-large .work-details { padding: 0 20px 0 20px; }
	
	ul#portfolio-tiny h4 a,ul#portfolio-small h4 a { margin-top:10px; }
	
	.entry-content .column1 {width:100%;}
	.entry-content .column2 {width:100%;}
	.entry-content .column3 {width:100%;}
	.entry-content .column4 {width:100%;}
	.entry-content .column5 {width:100%;}
	.entry-content .column52 {width:100%;}
	.entry-content .column53 {width:100%;}
	.entry-content .column6 {width:100%;}
	.entry-content .column32 {width:100%;}
	.entry-content .column43 {width:100%;}
	
	.two-column:nth-child(2) div div h1{
		display:none;
	}
	.two-column:nth-child(2) div div div{
		padding-top:0px;
	}
	.logoimage{
		width:307px;
	}
	.logo{
		margin:10px 0px 10px 10px;
		height:50px;
	}
	ul#portfolio-small .space-right {margin:10px 0px; width:100%;}
	ul#portfolio-small {width:100%;}
	ul#portfolio-small .displayed-image {width:100%;}
	ul#portfolio-small .portfolio-image-holder {width:100%;}
	.contact-left{
		width:100%;
		margin:20px 0px;
	}
	#contact-map{
		height:200px;
		margin-bottom:-20px;
	}
	.container { margin-left:auto; margin-right:auto; }
}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.main-select-menu { display:block; }
	#demopanel { display:none; }
	.social-header { display:none; }
	#prevslide, #nextslide { height:30px;width:30px; }
	#nextslide { bottom: 30px; }
	.super-navigation { height:60px;width:30px; display:none; }
	#thumb-tray { bottom:-500px; }
	.container { margin-top:0; }
	#progress-bar { display:none; }
	#play-button { display:none; }
	#fullscr-copyright { background:none; }
	#progress-back { background:none; }
	#fullscr-copyright { height:auto;}
	#fullscr-copyright ul { float:right; }
	#fullscr-copyright li { margin-left:0; padding:2px 6px;}
	
div.jp-audio div.jp-type-single div.jp-progress {
	width: 54.92307692307692%;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	width: 54.92307692307692%;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	left: 80%;
}

.jp-title li {
    display:block;
}

div.jp-video-360p div.jp-type-single a.jp-stop {
	left: 70.76923076923077%;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left: 64.61538461538462%;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left: 80%;
}

.postinfo { display:block; }
	
.entry-post-wrapper {
	padding: 20px 60px 50px 60px;
	}
	
.entry-spaced-wrapper {
	padding: 50px 60px 50px 60px;
	}
	
#respond {
    padding: 40px 60px 60px;
}
.commentform-wrap {
    padding: 20px 60px 40px;
}
	
h1.entry-title { padding: 30px 60px; }

.pagenavi { padding-left: 60px; }

	#menu-top { display:none; }
	.menu-toggle { display:none; }
	.homemenu { visibility:hidden; }
	.social-header  { top:20px; }
	
	#slidecaption { left:-9999px;}
	
	.accordion-tabs .pane, .panes .pane { width:320px;}
	
	.mcycletextwrap { visibility:hidden; }
	.mcycletextwrap_prod { visibility:hidden; }
	ul#slide-list,ul#thumb-list,#tray-button,#thumb-back, #thumb-forward { display:none !important; }
	
	.container,.top-menu-wrap ,ul#portfolio-tiny, ul#portfolio-small ,ul#portfolio-large { width: 480px; }
	#nivoContainer  { width:480px !important; }
	
	.container { margin-left:auto; margin-right:auto; }
	
	
	.two-column { width:100%; }
	.sidebar-widget, .sidebar-wrap, .sidebar-wrap-single { display:none;  }
	
	ul#portfolio-tiny li,ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,ul#portfolio-tiny .displayed-image,
	ul#portfolio-small li,ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,ul#portfolio-small .displayed-image,
	ul#portfolio-large li,ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader,ul#portfolio-large .displayed-image  { 
		width: 	240px;
	}
	
	ul#portfolio-tiny li,
	ul#portfolio-small li,
	ul#portfolio-large li { height: 280px; }
	
	ul#portfolio-tiny .portfolio-image-holder,ul#portfolio-tiny .thumbnail-loader,
	ul#portfolio-small .portfolio-image-holder,ul#portfolio-small .thumbnail-loader,
	ul#portfolio-large .portfolio-image-holder,ul#portfolio-large .thumbnail-loader {	
		height: 150px;
	}
	
	ul#portfolio-tiny .work-details,ul#portfolio-small .work-details,ul#portfolio-large .work-details { padding: 0 20px 0 20px; }
	
	ul#portfolio-tiny h4 a,ul#portfolio-small h4 a { margin-top:5px; }
	
	ul#portfolio-small .space-right {margin:10px 0px; width:100%;}
	ul#portfolio-small {width:100%;}
	ul#portfolio-small .displayed-image {width:100%;}
	ul#portfolio-small .portfolio-image-holder {width:100%;}
	
	.logoimage{
		width:350px;
	}
	.logo {
    height: 60px;
    margin: 0 0 0px 70px;
}
}